.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-702.456000px;}
._6{margin-left:-658.312000px;}
._2{margin-left:-5.328000px;}
._5{margin-left:-4.144000px;}
._4{margin-left:-2.960000px;}
._1{margin-left:-1.728000px;}
._3{width:1.120000px;}
._0{width:35.904000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y1b{bottom:35.865152px;}
.y12{bottom:36.025892px;}
.y4e{bottom:40.353354px;}
.y1a{bottom:54.673203px;}
.y0{bottom:56.235294px;}
.y26{bottom:120.329002px;}
.yc{bottom:158.279859px;}
.yb{bottom:177.024957px;}
.y35{bottom:203.983688px;}
.y11{bottom:213.787687px;}
.y34{bottom:226.477806px;}
.y10{bottom:232.532785px;}
.y33{bottom:260.218982px;}
.y32{bottom:282.713100px;}
.y25{bottom:302.319223px;}
.y31{bottom:305.207218px;}
.yf{bottom:313.761387px;}
.y24{bottom:321.064321px;}
.ye{bottom:332.506485px;}
.y30{bottom:338.948394px;}
.yd{bottom:351.251583px;}
.y2f{bottom:361.442512px;}
.y2e{bottom:383.936629px;}
.y2d{bottom:406.430747px;}
.y2c{bottom:428.924865px;}
.y2b{bottom:451.418982px;}
.y2a{bottom:473.913100px;}
.y29{bottom:507.654276px;}
.y28{bottom:530.148394px;}
.y27{bottom:566.701335px;}
.y20{bottom:613.247913px;}
.ya{bottom:614.782512px;}
.y1f{bottom:631.993011px;}
.y9{bottom:637.276629px;}
.y4d{bottom:644.170452px;}
.y8{bottom:659.770747px;}
.y4c{bottom:662.915550px;}
.y4b{bottom:681.660648px;}
.y7{bottom:682.264865px;}
.y4a{bottom:700.405746px;}
.y19{bottom:701.097440px;}
.y21{bottom:704.021050px;}
.y23{bottom:704.128210px;}
.y6{bottom:718.817806px;}
.y45{bottom:759.588394px;}
.y44{bottom:782.082512px;}
.y43{bottom:815.823688px;}
.y42{bottom:838.317806px;}
.y41{bottom:860.811924px;}
.y22{bottom:882.458763px;}
.y40{bottom:883.306041px;}
.y15{bottom:891.844746px;}
.y14{bottom:891.938471px;}
.y13{bottom:897.620892px;}
.y3f{bottom:917.047218px;}
.y47{bottom:927.674282px;}
.y49{bottom:931.854283px;}
.y3e{bottom:939.541335px;}
.y46{bottom:946.419380px;}
.y48{bottom:950.599381px;}
.y18{bottom:952.263008px;}
.y3d{bottom:962.035453px;}
.y17{bottom:976.631480px;}
.y3c{bottom:984.529571px;}
.y3b{bottom:1007.023688px;}
.y16{bottom:1015.058931px;}
.y3a{bottom:1029.517806px;}
.y37{bottom:1035.139617px;}
.y39{bottom:1052.011924px;}
.y36{bottom:1053.884715px;}
.y38{bottom:1074.506041px;}
.y2{bottom:1076.983675px;}
.y4{bottom:1077.292500px;}
.y1e{bottom:1088.564865px;}
.y1{bottom:1103.226968px;}
.y3{bottom:1103.535637px;}
.y1d{bottom:1111.058982px;}
.y5{bottom:1168.316665px;}
.y1c{bottom:1173.372218px;}
.hb{height:23.296875px;}
.h6{height:29.121094px;}
.h7{height:29.140625px;}
.h4{height:34.945312px;}
.h5{height:34.968750px;}
.h8{height:40.769531px;}
.h2{height:42.820312px;}
.h3{height:55.054688px;}
.ha{height:74.199346px;}
.h1{height:1070.813725px;}
.h9{height:1102.055556px;}
.h0{height:1237.176471px;}
.w3{width:843.529412px;}
.w2{width:845.091503px;}
.w1{width:904.450980px;}
.w0{width:956.000000px;}
.x0{left:25.774510px;}
.x10{left:56.235294px;}
.x6{left:61.858824px;}
.xb{left:82.556380px;}
.xa{left:84.274680px;}
.x5{left:97.710542px;}
.xc{left:115.329059px;}
.x26{left:124.042875px;}
.x16{left:151.516627px;}
.x7{left:157.140157px;}
.xd{left:212.812629px;}
.x15{left:214.489691px;}
.x1b{left:220.736651px;}
.x1a{left:222.002726px;}
.xe{left:235.384852px;}
.x19{left:278.238020px;}
.x12{left:292.185467px;}
.x3{left:344.642218px;}
.x25{left:355.085737px;}
.x4{left:406.335459px;}
.x14{left:441.998321px;}
.x20{left:467.304047px;}
.x23{left:474.139135px;}
.x24{left:489.978742px;}
.x1f{left:524.706692px;}
.x11{left:546.487403px;}
.x1e{left:555.361332px;}
.x17{left:565.740961px;}
.x8{left:569.931741px;}
.x18{left:572.676648px;}
.x9{left:576.867427px;}
.x21{left:598.845273px;}
.x1c{left:634.675278px;}
.x22{left:638.147495px;}
.x1d{left:673.977501px;}
.x13{left:689.819608px;}
.x2{left:731.195038px;}
.x1{left:733.950099px;}
.xf{left:742.680784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-599.585874pt;}
._6{margin-left:-561.906477pt;}
._2{margin-left:-4.547749pt;}
._5{margin-left:-3.537138pt;}
._4{margin-left:-2.526527pt;}
._1{margin-left:-1.474946pt;}
._3{width:0.955983pt;}
._0{width:30.646092pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.y1b{bottom:30.612933pt;}
.y12{bottom:30.750133pt;}
.y4e{bottom:34.443867pt;}
.y1a{bottom:46.666667pt;}
.y0{bottom:48.000000pt;}
.y26{bottom:102.707600pt;}
.yc{bottom:135.100800pt;}
.yb{bottom:151.100800pt;}
.y35{bottom:174.111600pt;}
.y11{bottom:182.479867pt;}
.y34{bottom:193.311600pt;}
.y10{bottom:198.479867pt;}
.y33{bottom:222.111600pt;}
.y32{bottom:241.311600pt;}
.y25{bottom:258.046533pt;}
.y31{bottom:260.511600pt;}
.yf{bottom:267.813067pt;}
.y24{bottom:274.046533pt;}
.ye{bottom:283.813067pt;}
.y30{bottom:289.311600pt;}
.yd{bottom:299.813067pt;}
.y2f{bottom:308.511600pt;}
.y2e{bottom:327.711600pt;}
.y2d{bottom:346.911600pt;}
.y2c{bottom:366.111600pt;}
.y2b{bottom:385.311600pt;}
.y2a{bottom:404.511600pt;}
.y29{bottom:433.311600pt;}
.y28{bottom:452.511600pt;}
.y27{bottom:483.711600pt;}
.y20{bottom:523.441733pt;}
.ya{bottom:524.751600pt;}
.y1f{bottom:539.441733pt;}
.y9{bottom:543.951600pt;}
.y4d{bottom:549.835867pt;}
.y8{bottom:563.151600pt;}
.y4c{bottom:565.835867pt;}
.y4b{bottom:581.835867pt;}
.y7{bottom:582.351600pt;}
.y4a{bottom:597.835867pt;}
.y19{bottom:598.426267pt;}
.y21{bottom:600.921733pt;}
.y23{bottom:601.013200pt;}
.y6{bottom:613.551600pt;}
.y45{bottom:648.351600pt;}
.y44{bottom:667.551600pt;}
.y43{bottom:696.351600pt;}
.y42{bottom:715.551600pt;}
.y41{bottom:734.751600pt;}
.y22{bottom:753.228400pt;}
.y40{bottom:753.951600pt;}
.y15{bottom:761.239867pt;}
.y14{bottom:761.319867pt;}
.y13{bottom:766.170133pt;}
.y3f{bottom:782.751600pt;}
.y47{bottom:791.822400pt;}
.y49{bottom:795.390267pt;}
.y3e{bottom:801.951600pt;}
.y46{bottom:807.822400pt;}
.y48{bottom:811.390267pt;}
.y18{bottom:812.810267pt;}
.y3d{bottom:821.151600pt;}
.y17{bottom:833.610133pt;}
.y3c{bottom:840.351600pt;}
.y3b{bottom:859.551600pt;}
.y16{bottom:866.410133pt;}
.y3a{bottom:878.751600pt;}
.y37{bottom:883.550133pt;}
.y39{bottom:897.951600pt;}
.y36{bottom:899.550133pt;}
.y38{bottom:917.151600pt;}
.y2{bottom:919.266400pt;}
.y4{bottom:919.530000pt;}
.y1e{bottom:929.151600pt;}
.y1{bottom:941.666533pt;}
.y3{bottom:941.930000pt;}
.y1d{bottom:948.351600pt;}
.y5{bottom:997.224267pt;}
.y1c{bottom:1001.539467pt;}
.hb{height:19.885199pt;}
.h6{height:24.856498pt;}
.h7{height:24.873169pt;}
.h4{height:29.827798pt;}
.h5{height:29.847803pt;}
.h8{height:34.799098pt;}
.h2{height:36.549555pt;}
.h3{height:46.992286pt;}
.ha{height:63.333333pt;}
.h1{height:914.000000pt;}
.h9{height:940.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:720.000000pt;}
.w2{width:721.333333pt;}
.w1{width:772.000000pt;}
.w0{width:816.000000pt;}
.x0{left:22.000000pt;}
.x10{left:48.000000pt;}
.x6{left:52.800000pt;}
.xb{left:70.466533pt;}
.xa{left:71.933200pt;}
.x5{left:83.401467pt;}
.xc{left:98.439867pt;}
.x26{left:105.877600pt;}
.x16{left:129.328000pt;}
.x7{left:134.128000pt;}
.xd{left:181.647600pt;}
.x15{left:183.079067pt;}
.x1b{left:188.411200pt;}
.x1a{left:189.491867pt;}
.xe{left:200.914267pt;}
.x19{left:237.491867pt;}
.x12{left:249.396800pt;}
.x3{left:294.171600pt;}
.x25{left:303.085733pt;}
.x4{left:346.830267pt;}
.x14{left:377.270533pt;}
.x20{left:398.870400pt;}
.x23{left:404.704533pt;}
.x24{left:418.224533pt;}
.x1f{left:447.866800pt;}
.x11{left:466.457867pt;}
.x1e{left:474.032267pt;}
.x17{left:482.891867pt;}
.x8{left:486.468933pt;}
.x18{left:488.811867pt;}
.x9{left:492.388933pt;}
.x21{left:511.148267pt;}
.x1c{left:541.731200pt;}
.x22{left:544.694933pt;}
.x1d{left:575.277867pt;}
.x13{left:588.800000pt;}
.x2{left:624.116267pt;}
.x1{left:626.467867pt;}
.xf{left:633.920000pt;}
}
